Subject: Re: Problem with pushing mail/courier-auth to newer version
To: eggert <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 02/03/2004 08:55:29
On Tue, 3 Feb 2004, eggert wrote:

> I started with the mail/courier-auth package. I changed the version
> numbers and fixed the pkgsrc patched to comply with the changed source
> code.

It seems like I read two messages like this recently.

Please use send-pr so this gets remembered (and not lost in this list).

   Jeremy C. Reed